input {
	font-family:Montserrat,Courier,sans-serif;
	font-size:10pt;
	}

#list-builder {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #333;
    filter: alpha(opacity=60);
	opacity: 0.6;
    display: none;
    z-index:930;
}

#popup-box {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    color: #336;
    width: 90%;
    max-width: 400px;
    padding: 30px;
    border: 10px solid #FFFFFF;
    z-index:940;
}

#popup-close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    width: 20px;
}

#popup-box h1 {
    margin: 0;
}

#popup-box form {
    margin-bottom: 0px;
}

#popup-box input {
    padding: 10px;
    border: 1px solid #333;
    width: 100%;
}

#popup-box button {
    padding: 5 10 5 10px;
    border: 1px solid #999;
    background:white;
    margin-left:70%;
    margin-top:10px;
    border-radius:4px;
    height:30px;
}